* {margin: 0;padding: 0; font-family: Arial; font-size: 12px; color: #000000;}
p {padding: 10px;}
a:hover {color: red;} 
a {text-decoration: none; border: 0;}
img {border:0;}
input, select, textarea {
border: 1px solid #808080;
-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px;
-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px;

}

#redbig { text-align: center; font-size: 14px; color: red; text-decoration: underline;} 
#redbig a {text-decoration: underline;}
#redbigleft { text-align: left; font-size: 14px; color: red; text-decoration: underline;} 
#redbigleft a {text-decoration: underline;}
#wrapper {background: #E6E7E8;}
#logo {height: 135px; background: url('../images/logo.png') no-repeat; width: 280px;   float: left;}


            #header {
                height: 135px;
background: url('../images/headespace.png');
         overflow: hidden;
	 text-align: right;

            }
            #header li{
                width: 1000px;
                height: 135px;
            }
            #header .content {
                padding: 0 105px;
                color: #F1F1EC;
                text-shadow: 0 0 8px #F1F1EC;
	text-align: right;
            }

#header h3 {
                font-size: 20pt; color: red; text-align: right;
            }
		
#leftup {height: 38px; background: #E6E7E8; width: 280px; float: left; }
#navy {height: 38px; background: #E6E7E8; text-align: center;}
#navya {height: 38px; background: #F1F1EC; text-align: center;}
#text {background: #F1F1EC;}
#left {background: #E6E7E8;}
#login{  }
#alert { text-align: center;  font-size: 13px; color: red; font-weight: bold; }
#alert2 { text-align: center;  font-size: 16px; color: red; font-weight: bold; }

#footer {height: 40px; margin-top:0px; text-align: center; color: #000000; padding-top: 7px; font-family: Arial; font-size: 12px;}

#bar {height: 18px; background: #E6E7E8;}
.clear {clear: both;}
.empty { height:100% }
#inviz { color: #E6E7E8; }
#r-small { color: red; font-size: 9px; }
#g-small { color: green; font-size: 9px; }
#b-small { color: #245fa8; font-size: 9px; }
#bask {float: left; background: #F1F1EC;}
#c-red { color: red;}
#bl-red { color: red; text-decoration:blink; font-weight: bold;}
#c-green { color: green;}
#c-blue { color: #00ffef;}
#c-yellow { color: #ffcc00;}
#c-orange { color: orange;}
#j-grey { color: grey;}
#c-grey { color: grey;}
#c-grey:hover {color: red;}
#c-black { color: black;}
#t-blue { color: #245fa8; }
#l-blue { color: #245fa8; text-align: left; }
#t-blues { color: #245fa8; font-weight: bold;}
#t-blue:hover {color: red;}
#t-red { color: red;}
#t-grey { color: #505050; font-weight: bold;}
table { border: 0;}
table.center {margin-left:auto; margin-right:auto;}
table.centerg {
	margin-left:auto; margin-right:auto;
	border:1px solid #c0c0c0;
	width: 750px;
-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;
-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;
-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px;
		}

#center {margin-left:auto; margin-right:auto;}
#centerd { text-align: center; }

#leftd { text-align: left; }
#rightd { text-align: right; }
#right200 { text-align: right; width: 200px; }
#leftdr { text-align: left; color: red; }


#textcenter {text-align: center; font-size: 13px;}
#textcenter20 {text-align: center; font-size: 20pt;}
#text .thHead
  {
    font-weight: bolder;
    height: 20px;
background: url('../images/th.png');
    text-align: center;
  }
#text .thHeadA
  {
    padding:7px;
    font-weight: bolder;
    height: 20px;
background: url('../images/th.png');
    text-align: center;
-moz-border-radius-topleft: 7px; -webkit-border-top-left-radius: 7px;
-moz-border-radius-topright: 7px; -webkit-border-top-right-radius: 7px;
-moz-border-radius-bottomright: 7px; -webkit-border-bottom-right-radius: 7px;
-moz-border-radius-bottomleft: 7px; -webkit-border-bottom-left-radius: 7px;
  }
#text .thHeadL
  {
    font-weight: bolder;
    height: 20px;
background: url('../images/th.png');
    text-align: center;
-moz-border-radius-topleft: 7px;
-webkit-border-top-left-radius: 7px;
  }
#text .thHeadR
  {
    font-weight: bolder;
    height: 20px;
background: url('../images/th.png');
    text-align: center;
-moz-border-radius-topright: 7px; -webkit-border-top-right-radius: 7px;
  }

#text .thHead200
  {
    font-weight: bolder;
    height: 20px;
    width: 400px;
background: url('../images/th.png');
    text-align: center;
  }
#text .thHead100
  {
    font-weight: bolder;
    height: 20px;
    width: 80%;
background: url('../images/th.png');
    text-align: center;
  }

#text .thHR
  {
    font-weight: bolder;
    height: 20px;
background: url('../images/th.png');
    text-align: right;
-moz-border-radius-bottomright: 7px; -webkit-border-bottom-right-radius: 7px;
-moz-border-radius-bottomleft: 7px; -webkit-border-bottom-left-radius: 7px;

  }

#text .thT
  {
    background: #E6E7E8;
  }
#text .thTb
  {
    background: #F1F1EC;
  }
#text .thLEFT
  {
    background: #E6E7E8;
    text-align: left;
  }
#text .thsLEFT
  {
    font-weight: normal;
    background: #E6E7E8;
    text-align: left;
  }

#text .thsmLEFT
  {
    font-weight: normal;
    font-size: 10px;	
    background: #E6E7E8;
    text-align: left;
  }

#text .thsLEFTb
  {
    font-weight: normal;
    background: #F1F1EC;
    text-align: left;
  }

#text .thsmLEFTb
  {
    font-weight: normal;
    font-size: 10px;	
    background: #F1F1EC;
    text-align: left;
  }

#text .thCENTER
  {
    background: #E6E7E8;
    text-align: center;
  }
#text .thTsp
  {
 color: red;
  }
#text .thLEFTsp
  {
  /*  background: #E6E7E8; border: 1px solid #245fa8; */
     text-align: left;  color: red;
  }


#container {width: 100%; text-align: center}

#content {
  margin-left: 2px;
}
#text {
margin-left: 280px;
min-height: 450px;
}
#left {
  float: left;
  width: 280px;
  height: 450px;
}

#left_panel {
  margin-left: 10px;
}
#orphus {
  float: left;
}

/* кнопки */


#BskBtn {
      width: 70px;
      height: 22px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(../images/new/BskBtn.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#BskBtn:hover { background-position: 100% -22px; }

#SrcBtn {
      width: 82px;
      height: 22px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(../images/search.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#SrcBtn:hover { background-position: 100% -22px; }
#shopBtn {
      width: 250px;
      height: 30px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(../images/linknewshop.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#shopBtn:hover { background-position: 100% -30px; }

#PrcBtn {
      width: 82px;
      height: 22px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(../images/procen.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#PrcBtn:hover { background-position: 100% -22px; }

#vbBtn {
      width: 82px;
      height: 22px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(../images/vbazu.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#vbBtn:hover { background-position: 100% -22px; }
#hmBtn {
      width: 82px;
      height: 22px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(../images/home.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#hmBtn:hover { background-position: 100% -22px; }

#BackBtn {
      width: 82px;
      height: 22px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(../images/nazad.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#BackBtn:hover { background-position: 100% -22px; }

#layer_users {
    height:120px; /* Высота блока */
    width: 250px; /* Ширина блока */
    overflow: auto; /* Добавляем полосы прокрутки */
    padding: 5px; /* Поля вокруг текста */   } 
